title: Litovel
url: https://svoz.litovle.cz
howto: 
  en: |
      - Go to <https://svoz.litovle.cz/> and using field "Filtr Lokace" filter desired location.
      - Click on "Zkopírovat URL ICS souboru do schránky". The URL to ICS calendar will be copied to clipboard.
      - Use the URL from the clipboard as the `url` parameter.
test_cases:
  Olomoucka:
    url: "https://svoz.litovle.cz/calendars/Olomouck%C3%A1.ics"
  Vitezna_sidliste:
    url: https://svoz.litovle.cz/calendars/V%C3%ADt%C4%9Bzn%C3%A1%20-%20s%C3%ADdli%C5%A1t%C4%9B.ics
